<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a6dc1540c8e3c77212a9c18a1cd75814">
  <dict>
    <!--2020-03-28 11:01:03.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 11:01:03.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
